/* CUSTOM LES DEUX TONDUS */

/* Slider full width */
#carousel,
#homepage-slider,
.carousel,
.carousel-inner {
  width: 100vw !important;
  max-width: 100vw !important;
  margin-left: calc(-50vw + 50%);
  height: 470px;
}

.page-home .carousel .carousel-item figure{
	display: block;
	width: 100%;
}

.page-home .carousel .carousel-inner{
	height: 470px;
}

/* Supprime contrainte container homepage */
.page-home .container {
  max-width: 100%;
  padding: 0;
}

#wrapper{
	padding: 0;
}